/*
Theme Name: Trading Library
Theme URI: https://www.tradinglibrary.net
Description: Trading Library
Author: Simone Dosoli 
Author URI: https://tradinglibrary.net
Template: orchid-store
Version: 1.0.0
*/

/* STILE ANTEPRIME LIBRI */

/* DIVS 

.banda_title
{
	height: 20%;
	width: 100%;
	background-color: green;
	color: white;	
	font-size: 30px;
	text-align: center;
}
.titolo
{
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;	
    width: 20% !important;
	_width: 20%  !important;
	height: 300px  !important;
	border: 1px solid green;
	border-collapse: collapse;
	text-transform: capitalize;
	background-size: 100% 100%;
	background-repeat: no-repeat;

}

.titololibro
{
	position: relative;
}

.nav_bottom
{
	width: 100%;
	
}
.navigazione
{
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    width: 80px;
	height: 40px;
	margin-top: 2px;	
	border: 1px solid black;
	border-radius: 5px;
	background: -webkit-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* Chrome 10+, Saf5.1+ 
	background:    -moz-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* FF3.6+ 
	background:     -ms-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* IE10 
	background:      -o-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* Opera 11.10+ 
	background:         linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* W3C 
	margin-left: 10px;
	font-size: 25px;
	_height: 40px;
	list-style-type: none;
}
.navigazione:hover
{
	background:#34742d;

}
.precedente
{
	float: left;
	position: relative;
	width: 220px;
	font-size: 150%;
	height: 40px;
}
.successiva 
{
	float:right;
	position: relative;
	/*right: 100px;
	width: 220px;
	font-size: 150%;
	height: 40px;
	padding-left: 10px;
}

.nav_sotto
{
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
	height: 40px;
	margin-top: 2px;	
	border: 1px solid black;
background: rgba(98,125,77,1);
background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
	margin-left: 10px;
	_height: 40px;
	list-style-type: none;
}

.nav_sotto:hover
{
background: rgba(31,59,8,1);
background: -moz-linear-gradient(top, rgba(31,59,8,1) 0%, rgba(98,125,77,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(31,59,8,1)), color-stop(100%, rgba(98,125,77,1)));
background: -webkit-linear-gradient(top, rgba(31,59,8,1) 0%, rgba(98,125,77,1) 100%);
background: -o-linear-gradient(top, rgba(31,59,8,1) 0%, rgba(98,125,77,1) 100%);
background: -ms-linear-gradient(top, rgba(31,59,8,1) 0%, rgba(98,125,77,1) 100%);
background: linear-gradient(to bottom, rgba(31,59,8,1) 0%, rgba(98,125,77,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f3b08', endColorstr='#627d4d', GradientType=0 );

}
.clear
{
	clear:both;
}
a>.precedente, a>.successiva
{
	color:white;
	font-size: 20px;
}
.link_nav
{
		color: white;
		text-decoration: none;
		font-size: 130%;
}
.attuale
{
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    width: 80px;
	height: 40px;
	margin-top: 2px;	
	border: 1px solid black;
	border-radius: 5px;
	background:#34742d;
	margin-left: 10px;
	font-size: 25px;
	_height: 40px;
	list-style-type: none;
}
	/** box wrapper for each food information, each set to float to left 
#catalogue

{
	width: 100%;
/*	border:1px solid red;}
.libro
{
	float:left;
	position: relative;
	bottom: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	color: #FFF;
	bottom: 0px;
	z-index: 1;
	-moz-box-shadow:  1px 1px 1px #ccc;
	-webkit-box-shadow:  1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px #ccc;
	position:relative;
	cursor:pointer;
	border: 0px;
	}
	
	/** set color to white **
.white-text
{
	color:#ffffff;
}
		
.libro-title
{
	margin-right: 10px;		
	padding-bottom: 5px;
	font-size: 100%;
	color:#ffffff;
	width: 99%;
	text-transform: uppercase;
}
	
.libro-desc
{
	font-size:0.75em;
	width:100px;
	/*padding:5px;
	color:#ffffff;
}
	
	/** we hide the transparent slideup div and will only show when hovering **
.libro-transparentbg
{
	background-color: rgba(0,0,0,0.85);
	height:100%;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	display:none;
}
	
.libro-info
{
	font-size:0.7em;
	position:absolute;
	right:5px;
	bottom:5px;
	display:none;
	color:#ffffff;
}
		
.white-text
{
	color:#ffffff;
}
	
.clear
{
	clear:both;
}
	
a.estratto
{ 
	display: block; 
	height: 20%; 
	width: 100%;
	background:#3c9632; 
	color:#fff; 
	position: relative;
	top: 40px;
	font-size: 110%;
}

a.estratto:hover
{ 
	background:#34742d;
}
	
a.acquista 
{ 
	display: block; 
	height: 20%; 
	background:#e61f1f; 
	color:#fff; 
	position: relative;
	top: 30px;
	font-size: 110%;
}

a.acquista:hover
{ 
	background:#742d2d;
}
	
.pagine
{
	border: 1px solid black;
	float: left;
	border-radius: 5px;
	background: -webkit-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* Chrome 10+, Saf5.1+ 
	background:    -moz-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* FF3.6+ *
	background:     -ms-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* IE10 *
	background:      -o-linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* Opera 11.10+ *
	background:         linear-gradient(90deg, #5f8761 10%, #3f6b4f 90%); /* W3C *
    width: 60px;
	height: 55px;
	margin-left: 10px;
	font-size: 40px;
}

.pagine>a
{
	color: white;
}

.testo_div
{
	font-size: 18px;
	padding: 3px;
}
.fa
{
	color: white;
}

#nav
{
	padding: 0px;
	margin: 0px;
	position: relative;
	float: left;
	left: 0% !important;
	bottom: 0.5%;
/*	border:2px solid red;*
	width: 50% !important;
	
}

h2 
{
	text-transform: capitalize !important;
}

/* FINE ANTEPRIME LIBRI */

.elementor-toggle-item{
	font-weight: lighter !important;
}
.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.available-on-backorder{
	color: red !important;
	font-size: 20px !important;
}



.layer-content, .wcps-items-title{
	padding: 0 !important;
	margin: 0 !important;
}
.layer-media > .wcps-items-title > a {
	text-decoration: none !important;
}
.onsale{
	  border-radius: 5px !important;
	  font-size: 20px !important;
	  padding: 1% !important;
	  background: #20bc40 !important;
}
.quantity > .woocommerce-Price-amount, .woocommerce-mini-cart__total, .woocommerce-mini-cart__buttons > a + a {
/*	opacity: 0 !important;*/
}
a > img
{
	opacity: 1 !important;
}
.wp-block-button__link{
	background: white !important;
	color: black !important;
}
h2 + p, p + p, p, p + ul, ul, ol, td, .woocommerce-column--billing-address, .woocommerce-column--shipping-address, .woocommerce-notices-wrapper, label, address, .woocommerce-message, .nav-previous > span, .col-3
{
	font-size: 16px !important;
	text-align: justify !important;
}
.woocommerce-input-wrapper, .select2-selection--single {
	width: 100% !important;
}
.woocommerce-error,  .wc-forward, .woocommerce-info
{
	font-size: 16px !important;
	text-align: justify !important;
	color: white !important;

}
.woocommerce-error a {
	color: white !important;
	text-decoration: underline !important;
}
.woocommerce-product-gallery{
	width: 35% !important;
}

.entry-summary{
	width: 60% !important;
}

.page-numbers{
	font-size: 16px !important;
}

.wp-block-latest-posts{
	background: white !important;
	color: black !important;
}
.wp-block-latest-posts > li > a, .wp-block-latest-posts__post-excerpt > a {
	font-size: 18px !important;
	color: white !important;
	border-radius: 5px !important;
	border:2px color blue !important;
	padding-left: 2% !important;
	background: #53a3df !important;
	padding: 2% !important;
	
	
	
}
.wp-block-latest-posts__post-excerpt, .nav-next{
	font-size: 16px !important;
	color: black !important;
	text-align: justify !important;
}

.divisorio
{
	background: #3280df !important;
	border: 1px solid #0e488e !important;
	color: white;
	margin-bottom: 10px !important;
	}
.divisorio > h2
{
	margin: 0 auto !important;
	padding: 10px !important;
}
h2.woocommerce-loop-product__title
{
	font-size: 16px !important;	
}

h2{
	font-size: 25px !important;
}


.product_meta > span, .product_type_simple{
	font-size: 15px !important;
	
}

.single_add_to_cart_button,  .add_to_wishlist, {
	font-size: 15px !important;
}

.checkout-button{
	font-size: 18px !important;
}

.woocommerce-Price-amount
{
	font-size: 18px !important;
}

.woocommerce-product-attributes
{
	font-size: 15px !important;
}

th, tr + th, select
{
	font-weight: bold !important;
	font-size: 15px !important;
}
.product-name, .product-price, .product-quantity, .product-subtotal
{
	font-size: 15px !important;
}

input + label, .woocommerce-shipping-destination, .cart-amount, .woocommerce-result-count
{
	font-size: 15px !important;
}

.titolo
{
	font-size: 20px !important;
	font-weight: bold;
	border: 0 !important;
	border-bottom: 1px solid black !important;
	width: 50% !important;
}
.titolo > a
{
	text-decoration: none !important;
	font-weight: bold !important;
}
.keywords
{
	font-size: 15px;
	width: 50% !important;
	border: 0 !important;
	border-bottom: 1px solid black !important;
}
table.categorie
{
	border: 0 !important;
	max-width: 95% !important;
	margin: 0 auto;
}

.menu-footer-container{
	font-size: 18px !important;
	background: #3280df !important;
	max-width: 100% !important;
	
}
.menu-footer-container > ul > li {
	width: 100% !important;
	display: inline !important;
	
}
.menu-footer-container > ul > li > a
{
	color: white !important;
	text-transform: uppercase !important;
	margin: 0 auto !important;	
	padding-left: 5% !important;
	
}
.wc-block-grid__product-onsale{
	background: green !important; 
	width: 100% !important;
}
.wc-block-grid__product-onsale span{
 font-size: 18px !important;
}
.wc-block-grid__product > a, .wc-block-grid__product-link, .wc-block-grid__product-link img{
	text-decoration: none !important;
}
.wp-block-button__link
{
	background: #42a4f5 !important;
	color: white !important;
	width: 100% !important;
	font-size: 18px !important;
}
@media only screen and (max-width: 568px) {
	.woocommerce-product-gallery{
		width: 100% !important;
	}
	
	.entry-summary{
		width: 95% !important;
	}	
	.single_add_to_cart_button, .add_to_wishlist {
		font-size: 10px !important;
	}
	.titolo
	{
		font-size: 15px !important;
		font-weight: bold;
		border: 0 !important;
		border-bottom: 1px solid black !important;
		width: 50% !important;
	}
	.titolo > a
	{
		font-size: 15px !important;
		text-decoration: none !important;
		font-weight: bold !important;
	}

	
}